Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 12:10:26 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>Reminder </div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Sent from myMail for iOS<br>
</div>
<br><br>-------- Forwarded message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Sayooj K &lt;[email-masked]&gt;<br>To: Max &lt;[email-masked]&gt;<br>Date: Sunday, 9 May 2021, 5:29 PM +0400<br>Subject: Re[2]: [#2440060] - Delivery<br><br><br>
</div>
<div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(252, 44, 56); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16205669960000000243_BODY"><div class="cl_593080">
<div id="composeWebView_editable_content_mr_css_attr" style="text-align: left">
<div>Hii,</div>
<div>    My last delivered items,I have returned back 2 of them.I am requesting you to update in the system from your side then only I can inform tabby customer care to reduce the amount in pay later options.</div>
<div><br></div>
<div>Thanking you</div>
<div>Sayooj.k</div>
<div>0551998478</div>
<div><br></div>
<div id="mail-app-auto-default-signature_mr_css_attr">
<br><br>Sent from myMail for iOS<br>
</div>
<br><div class="mail-quote-collapse">
<br>Friday, 7 May 2021, 9:13 AM +0400 from Max  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br><div id="composeWebView_previouse_content_mr_css_attr"><blockquote id="mail-app-auto-quote_mr_css_attr" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(252, 44, 56); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper_mr_css_attr js-readmsg-msg_mr_css_attr">
	
 	<div>

			<div id="style_16203644160000171759_BODY_mr_css_attr"><div class="cl_396474_mr_css_attr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sayooj,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>
</div>
</div></div>

		
	</div>

</div></blockquote></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2440060